Lintian::Profile::Debhelper::Levels(3)

NAME
Lintian::Profile::Debhelper::Levels - Lintian interface to debhelper levels

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Debhelper::Levels provides an interface to debhelper compat levels.

INSTANCE METHODS

debhelper_levels

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)